import CommonTemplate from "./common-template.mjs"

const fields = foundry.data.fields

export class CommonEquipment extends CommonTemplate {
  fields() {
    return {
      equipe: new fields.BooleanField({ initial: false }),
    }
  }

  handlebars() {
    return []
  }

  actions() {
    return {}
  }

  async prepareContext(item) {
    return {}
  }
}
